
Radar HF - Task #1171

Milestone # 1168 (In progress): Mantenimiento

Limpieza de Discos

10/31/2017 02:47 PM - Josemaría Gómez

Status: New Start date: 11/06/2017

Priority: Normal Due date: 04/29/2019

Assignee: Luis Vilcapoma % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: HF Target 3 Spent time: 9.00 hours

Description

Convertir todo a HDF5 1 min, integrado

Solo 1 código,

History

#1 - 12/01/2017 09:34 PM - Ramiro Yanque

- Parent task changed from #1031 to #1168

#2 - 12/01/2017 11:50 PM - Ramiro Yanque

- Due date changed from 11/30/2017 to 12/18/2017

#3 - 01/08/2018 11:04 PM - Ramiro Yanque

- Due date changed from 12/18/2017 to 02/19/2018

Se va definir como es que desean los datos para el caso de campaña y el caso de datos normales

#4 - 04/05/2018 01:53 PM - Ramiro Yanque

- Due date changed from 02/19/2018 to 04/26/2018

#5 - 05/09/2018 08:07 PM - Ramiro Yanque

- Due date changed from 04/26/2018 to 06/04/2018

- % Done changed from 0 to 10

Se Postergo la fecha de entrega hasta el 04 de Junio 2018

#6 - 05/15/2018 02:24 PM - Ramiro Yanque

- Target version set to HF Target 2

#7 - 08/29/2018 03:51 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Luis Vilcapoma

#8 - 08/29/2018 08:46 PM - Ramiro Yanque

- Due date changed from 06/04/2018 to 10/22/2018

Se postergó esta tarea debido a la prioridad de instalación de estaciones de transmisión y recepción.

#9 - 08/29/2018 08:49 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3
#10 - 10/04/2018 04:06 PM - Ramiro Yanque

- Due date changed from 10/22/2018 to 11/08/2018

Se espera que esta tarea se inicie en este mes.

#11 - 11/29/2018 07:40 PM - Ramiro Yanque

- Due date changed from 11/08/2018 to 04/29/2019

Aun no se tiene en modo de operación los programas para generación de los datos finales.

Se posterga hasta el 29 de Abril 2019
